#widgets .widget {
    width: 300px;
    overflow: hidden
}

#widgets .widget > div > header {
    color: #EEE;
    background: rgb(0,100,160);
    background: -webkit-linear-gradient(rgb(0,100,160), rgb(0,76,120));
    background: -o-linear-gradient(rgb(0,100,160), rgb(0,76,120));
    background: -webkit-gradient(linear, left top, left bottom, from(rgb(0,100,160)), to(rgb(0,76,120)));
    background: linear-gradient(rgb(0,100,160), rgb(0,76,120));
    height: 1.875rem;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 1.5rem;
    
}

#widgets .widget > div > header > * {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -ms-flex-item-align: stretch;
        align-self: stretch;
}

